# Generated by Django 4.0.3 on 2023-05-03 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceappointment',
            name='is_VIP',
            field=models.CharField(max_length=3, null=True),
        ),
    ]
